Effects=AmbientLight.fx,Curves.fx,FilmicAnamorphSharpen.fx,LiftGammaGain.fx,Levels.fx,FilmicPass.fx
PreprocessorDefinitions=
Techniques=LiftGammaGain,DPX,PandaFX
TechniqueSorting=LiftGammaGain,DPX,PandaFX

[AdaptiveFog.fx]
BloomPower=10.000000
BloomThreshold=10.250000
BloomWidth=0.200000
FogColor=0.900000,0.900000,0.900000
FogCurve=1.500000
FogStart=0.050000
MaxFogFactor=0.800000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=3
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=2.000000
alDirtOVInt=2.000000
alInt=2.395000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=1
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[BloomingHDR.fx]
Adapt_Adjust=0.500000
Adapt_Seek=0.500000
Auto_Bloom_Intensity=0
Auto_Exposure=0
Bloom_Intensity=0.385000
Bloom_Spread_A=50.000000
CBT_Adjust=0.950000
Debug_View=0
Exp=0.370000
Gamma=2.200000
Luma_Coefficient=1
Saturation=2.500000
WP=11.200000

[CA.fx]
BlueFocalOffset=0.500000
Blue_X_Offset=-1.000000
Blue_Y_Offset=1.000000
CABlur=1
DebugMode=0
GreenFocalOffset=0.000000
Green_X_Offset=1.000000
Green_Y_Offset=-1.000000
LensFocus=1.300000
LensShape=1.000000
OffsetSamples=2
RedFocalOffset=-0.500000
Red_X_Offset=-1.000000
Red_Y_Offset=-1.000000
Strength=0.170000
VignetteBlur=1

[ChromaticAberration.fx]
Shift=1.990000,-0.000000
Strength=0.330000

[CinematicDOF.fx]
AutoFocusPoint=0.500000,0.500000
AutoFocusTransitionSpeed=0.200000
BlurQuality=5.000000
BokehBusyFactor=0.500000
FarPlaneMaxBlur=1.000000
FNumber=2.800000
FocalLength=120.000000
FocusCrosshairColor=1.000000,0.000000,1.000000,1.000000
FocusPlaneColor=0.000000,0.000000,1.000000
HighlightAnamorphicAlignmentFactor=0.000000
HighlightAnamorphicFactor=1.000000
HighlightAnamorphicSpreadFactor=0.000000
HighlightEdgeBias=0.100000
HighlightGainFarPlane=0.000000
HighlightGainNearPlane=0.000000
HighlightNormalizingFactor=0.100000
HighlightThresholdFarPlane=0.000000
HighlightThresholdNearPlane=0.000000
HighlightType=0
ManualFocusPlane=10.000000
NearPlaneMaxBlur=1.000000
OutOfFocusPlaneColor=0.800000,0.800000,0.800000
OutOfFocusPlaneColorTransparency=0.700000
PostBlurSmoothing=0.000000
ShowCoCValues=0
ShowOutOfFocusPlaneOnMouseDown=1
UseAutoFocus=1
UseMouseDrivenAutoFocus=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=8.000000
ClarityRadius=3
ClarityStrength=0.400000
DitherStrength=1.000000
MaskContrast=0.000000
PreprocessorDefinitions=0

[ColorFilter.fx]
BaseSaturation1=1.000000
BaseSaturation2=1.000000
BaseSaturation3=1.000000
BaseSaturation4=1.000000
BaseSaturation5=1.000000
BaseSaturation6=1.000000
BlendMode1=0
BlendMode2=0
BlendMode3=3
BlendMode4=5
BlendMode5=6
BlendMode6=0
DebugMode1=0
DebugMode2=0
DebugMode3=0
DebugMode4=0
DebugMode5=0
DebugMode6=0
FilterColor1=1.000000,0.717647,0.156863
FilterColor2=0.000000,1.000000,0.000000
FilterColor3=0.509804,0.294118,0.000000
FilterColor4=0.000000,0.000000,1.000000
FilterColor5=1.000000,0.490196,0.000000
FilterColor6=0.039216,0.000000,0.156863
LowerThreshold1=0.300000
LowerThreshold2=0.000000
LowerThreshold3=0.200000
LowerThreshold4=0.100000
LowerThreshold5=0.500000
LowerThreshold6=0.000000
LumaMode1=0
LumaMode2=0
LumaMode3=0
LumaMode4=0
LumaMode5=0
LumaMode6=0
PreserveLuma1=0
PreserveLuma2=0
PreserveLuma3=0
PreserveLuma4=0
PreserveLuma5=0
PreserveLuma6=0
Strength1=0.085000
Strength2=-0.010000
Strength3=0.070000
Strength4=0.059000
Strength5=0.090000
Strength6=0.080000
ThresholdRange1=0.500000
ThresholdRange2=0.000000
ThresholdRange3=0.300000
ThresholdRange4=0.300000
ThresholdRange5=0.500000
ThresholdRange6=0.220000
UpperThreshold1=0.700000
UpperThreshold2=1.000000
UpperThreshold3=0.800000
UpperThreshold4=0.300000
UpperThreshold5=0.900000
UpperThreshold6=0.200000
________UseFilter________1=1
________UseFilter________2=0
________UseFilter________3=0
________UseFilter________4=1
________UseFilter________5=1
________UseFilter________6=1

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.400000
col_noise=1
enable_dither=0
lim_luma=0.700000

[CrossProcess.fx]
CrossAmount=0.500000
CrossBrightness=0.000000
CrossContrast=1.000000
CrossSaturation=1.000000

[CRT.fx]
Amount=1.000000
Angle=0.000000,0.000000
Brightness=0.900000
CornerSize=0.010000
Curvature=0
CurvatureRadius=1.500000
Gamma=2.400000
MonitorGamma=2.200000
Oversample=0
Overscan=1.010000
Resolution=2.811000
ScanlineGaussian=0
ScanlineIntensity=2
ViewerDistance=2.000000

[Curves.fx]
Contrast=0.350000
Formula=4
Mode=0

[DepthHaze.fx]
EffectStrength=0.900000
FogColor=0.800000,0.800000,0.800000
FogFactor=0.200000
FogStart=0.200000

[DLAA.fx]
View_Mode=0

[DOF.fx]
bADOF_ImageChromaEnable=0.000000
bADOF_RotAnimationEnable=0.000000
bADOF_ShapeAnamorphEnable=0.000000
bADOF_ShapeApertureEnable=0.000000
bADOF_ShapeChromaEnable=0.000000
bADOF_ShapeCurvatureEnable=0.000000
bADOF_ShapeDiffusionEnable=0.000000
bADOF_ShapeDistortEnable=0.000000
bADOF_ShapeWeightEnable=0.000000
bGPDOFPolygonalBokeh=1.000000
bMatsoDOFChromaEnable=1.000000
DOF_AUTOFOCUS=1.000000
DOF_BLURRADIUS=15.000000
DOF_FARBLURCURVE=2.000000
DOF_FOCUSPOINT=0.500000,0.500000
DOF_FOCUSRADIUS=0.050000
DOF_FOCUSSAMPLES=6.000000
DOF_INFINITEFOCUS=1.000000
DOF_MANUALFOCUSDEPTH=0.020000
DOF_MOUSEDRIVEN_AF=0.000000
DOF_NEARBLURCURVE=1.600000
fADOF_BokehCurve=4.000000
fADOF_ImageChromaAmount=3.000000
fADOF_ImageChromaCurve=1.000000
fADOF_RotAnimationSpeed=2.000000
fADOF_ShapeAnamorphRatio=0.200000
fADOF_ShapeApertureAmount=0.010000
fADOF_ShapeChromaAmount=0.125000
fADOF_ShapeCurvatureAmount=0.300000
fADOF_ShapeDiffusionAmount=0.100000
fADOF_ShapeDistortAmount=0.200000
fADOF_ShapeRotation=15.000000
fADOF_ShapeWeightAmount=1.000000
fADOF_ShapeWeightCurve=4.000000
fADOF_SmootheningAmount=1.000000
fGPDOFBias=10.000000
fGPDOFBiasCurve=2.000000
fGPDOFBrightnessMultiplier=2.000000
fGPDOFBrightnessThreshold=0.500000
fGPDOFChromaAmount=0.150000
fMagicDOFColorCurve=4.000000
fMatsoDOFBokehAngle=0.000000
fMatsoDOFBokehCurve=8.000000
fMatsoDOFChromaPow=1.400000
fRingDOFBias=0.000000
fRingDOFFringe=0.500000
fRingDOFGain=27.000000
fRingDOFThreshold=0.700000
iADOF_ImageChromaHues=5.000000
iADOF_ShapeChromaMode=3.000000
iADOF_ShapeQuality=17.000000
iGPDOFPolygonCount=5.000000
iGPDOFQuality=6.000000
iMagicDOFBlurQuality=8.000000
iMatsoDOFBokehQuality=2.000000
iRingDOFRings=4.000000
iRingDOFSamples=6.000000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.100000
RGB_C=0.360000,0.360000,0.340000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=1.080000
Strength=0.075000

[EyeAdaption.fx]
bAdp_BrightenEnable=1
bAdp_DarkenEnable=1
fAdp_BrightenBlack=0.500000
fAdp_BrightenCurve=1.000000
fAdp_BrightenDynamic=0.500000
fAdp_BrightenHighlights=0.100000
fAdp_BrightenMax=0.100000
fAdp_BrightenMidtones=0.200000
fAdp_BrightenSaturation=0.000000
fAdp_BrightenShadows=0.100000
fAdp_BrightenThreshold=0.200000
fAdp_DarkenCurve=0.500000
fAdp_DarkenDynamic=0.500000
fAdp_DarkenHighlights=0.100000
fAdp_DarkenMax=0.400000
fAdp_DarkenMidtones=0.200000
fAdp_DarkenSaturation=0.000000
fAdp_DarkenShadows=0.100000
fAdp_DarkenThreshold=0.300000
fAdp_DarkenWhite=0.500000
fAdp_Delay=1.700000
fAdp_Equilibrium=0.500000
fAdp_Speed=0.177000
fAdp_Strength=1.000000
fAdp_TriggerRadius=6.999999

[FakeMotionBlur.fx]
mbRecall=0.400000
mbSoftness=0.000000

[FilmicAnamorphSharpen.fx]
Clamp=0.650000
Coefficient=0
Contrast=128
DepthMask=1
DepthMaskContrast=128
Offset=0.100000
Preview=0
Strength=15.450000

[FilmicGrade.fx]
Coefficients=0
LightControl=-0.300000,0.090000

[FilmicPass.fx]
BaseCurve=1.500000
BaseGamma=1.050000
Bleach=0.131000
BlueCurve=1.000000
Contrast=0.990000
EffectGamma=0.650000
EffectGammaB=1.000000
EffectGammaG=1.000000
EffectGammaR=1.000000
Fade=0.055000
GreenCurve=1.000000
Linearization=0.500000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.150000
Strength=0.750000

[Fu-Bama CA for YACA.fx]
Aberration=2
Automatic=1
SampleCount=8

[FXAA.fx]
EdgeThreshold=0.125000
EdgeThresholdMin=0.000000
Subpix=1.000000

[Global Delta - crabshank.fx]
blueDeltaAmnt=0.000000
Flip_split=0
greenDeltaAmnt=0.000000
greyDeltaAmnt=0.000000
redDeltaAmnt=0.000000
rgbDeltaAmnt=0.000000
satDeltaAmnt=0.000000
Split=0
Split_position=0.500000
valDeltaAmnt=0.000000

[HexLensFlare.fx]
uColor0=1.000000,0.647059,0.000000
uColor1=0.258824,0.592157,1.000000
uColor2=1.000000,0.576471,0.000000
uColor3=0.590839,0.397059,1.000000
uIntensity=0.135000
uScale=1.995002
uThreshold=0.950000

[HSLShift.fx]
HUEBlue=0.250000,0.250000,0.750000
HUECyan=0.250000,0.750000,0.750000
HUEGreen=0.250000,0.750000,0.250000
HUEMagenta=0.750000,0.250000,0.750000
HUEOrange=0.750000,0.500000,0.250000
HUEPurple=0.500000,0.250000,0.750000
HUERed=0.750000,0.250000,0.250000
HUEYellow=0.750000,0.750000,0.250000

[Levels.fx]
BlackPoint=2
HighlightClipping=0
WhitePoint=250

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.000000,0.000000,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=1
HighlightClipping=0
InputBlackPoint=0.011765,0.011765,0.011765
InputGamma=1.000000,1.000000,1.000000
InputWhitePoint=0.921569,0.921569,0.921569
OutputBlackPoint=0.000000,0.000000,0.000000
OutputWhitePoint=1.000000,1.000000,1.000000

[LiftGammaGain.fx]
RGB_Gain=0.970000,0.960000,1.005000
RGB_Gamma=0.990000,1.025000,1.000000
RGB_Lift=1.010000,1.000000,1.000000

[LightLeaks.fx]
Hue_Shift=0
Leak_Alpha=11
Leak_Gamma=77
LightLeak=4

[LumaSharpen.fx]
offset_bias=1.000000
pattern=2
sharp_clamp=1.000000
sharp_strength=0.300000
show_sharpen=0

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MultiLUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000
fLUT_LutSelector=0

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[NeoBloom-luluco250.fx]
uAdaptAmount=0.059000
uAdaptExposure=0.000000
uAdaptFormula=3
uAdaptLimits=0.000000,1.000000
uAdaptPrecision=0.000000
uAdaptSensitivity=1.000000
uAdaptTime=1.000000
uAdaptUseLimits=1
uBloomTextureToShow=-1
uDebugOptions=0
uIntensity=1.000000
uLensDirtAmount=0.000000
uMaxBrightness=100.000000
uMean=1.000000
uNormalizeBrightness=4294967295
uPadding=0.100000
uSaturation=1.000000
uSigma=2.000000
uVariance=5.000000

[PandaFX.fx]
Bleach_Bypass_Amount=0.395000
Blend_Amount=0.355000
Contrast_B=2.000000
Contrast_G=2.000000
Contrast_R=2.200000
Diffusion_1_Amount=0.000000
Diffusion_1_Desaturate=0.000000
Diffusion_1_Gamma=0.020000
Diffusion_1_Quality=2.000000
Diffusion_1_Radius=5.000000
Diffusion_2_Amount=0.110000
Diffusion_2_Desaturate=0.000000
Diffusion_2_Gamma=1.300000
Diffusion_2_Quality=16.000000
Diffusion_2_Radius=5.000000
Diffusion_3_Amount=0.110000
Diffusion_3_Desaturate=0.000000
Diffusion_3_Gamma=1.000000
Diffusion_3_Quality=64.000000
Diffusion_3_Radius=5.000000
Dither_Amount=0.000000
Enable_Bleach_Bypass=4294967295
Enable_Diffusion=0
Enable_Dither=0
Gamma_B=1.000000
Gamma_G=0.965000
Gamma_R=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=1.500000
pBloomIntensity=0.100000
pBloomRadius=64.000000
pBloomSaturation=2.000000
pBloomThreshold=0.400000
pEnableHDR=0
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=1.020000
pTonemapCurve=3.000000
pTonemapExposure=1.200000
pTonemapMode=0
pTonemapSaturateBlacks=0.000000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.400000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOAmount=1.000000
pSSDOAngleThreshold=0.125000
pSSDOAOMix=1.000000
pSSDOBounceLOD=0
pSSDOBounceMultiplier=1.000000
pSSDOBounceSaturation=3.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=12.000000
pSSDOFilterStep=1
pSSDOILMix=1.000000
pSSDOIntensity=2.000000
pSSDOLightPos=0.000000,0.200000,0.800000
pSSDOMixMode=0
pSSDOSampleAmount=16
pSSDOSampleRange=50.500000
pSSDOSourceLOD=0

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.000000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.000000
BLOOM_CURVE=19.000000
BLOOM_INTENSITY=1.200000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=0.000000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=0.000000
LIGHTROOM_AQUA_HUESHIFT=0.000000
LIGHTROOM_AQUA_SATURATION=0.000000
LIGHTROOM_BLUE_EXPOSURE=0.000000
LIGHTROOM_BLUE_HUESHIFT=0.000000
LIGHTROOM_BLUE_SATURATION=0.090000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_HISTOGRAM=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=0.000000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.000000
LIGHTROOM_GLOBAL_EXPOSURE=0.000000
LIGHTROOM_GLOBAL_GAMMA=-0.015000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.000000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=-0.045000
LIGHTROOM_GLOBAL_SATURATION=-0.050000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=0.350000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.005000
LIGHTROOM_GLOBAL_TINT=-0.005000
LIGHTROOM_GLOBAL_VIBRANCE=0.050000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.000000
LIGHTROOM_GLOBAL_WHITE_LEVEL=255.000000
LIGHTROOM_GREEN_EXPOSURE=0.090000
LIGHTROOM_GREEN_HUESHIFT=-0.100000
LIGHTROOM_GREEN_SATURATION=0.000000
LIGHTROOM_HISTOGRAM_HEIGHT=15.000000
LIGHTROOM_HISTOGRAM_SAMPLES=20
LIGHTROOM_HISTOGRAM_SMOOTHNESS=5.000000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=0.000000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=0.000000
LIGHTROOM_ORANGE_EXPOSURE=0.000000
LIGHTROOM_ORANGE_HUESHIFT=-0.050000
LIGHTROOM_ORANGE_SATURATION=0.000000
LIGHTROOM_RED_EXPOSURE=0.000000
LIGHTROOM_RED_HUESHIFT=0.000000
LIGHTROOM_RED_SATURATION=0.090000
LIGHTROOM_VIGNETTE_AMOUNT=1.000000
LIGHTROOM_VIGNETTE_BLEND_MODE=1
LIGHTROOM_VIGNETTE_CURVE=1.000000
LIGHTROOM_VIGNETTE_HEIGHT=0.000000
LIGHTROOM_VIGNETTE_RADIUS_INNER=0.000000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.000000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.000000
LIGHTROOM_YELLOW_EXPOSURE=0.000000
LIGHTROOM_YELLOW_HUESHIFT=0.069000
LIGHTROOM_YELLOW_SATURATION=0.000000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[S-Curves - crabshank.fx]
blueChangeAmnt=1.000000
blueChangeAmntMd=1.000000
Flip_split=0
greenChangeAmnt=1.000000
greenChangeAmntMd=1.000000
greyChangeAmnt=1.000000
greyChangeAmntMd=1.000000
hueRotateAmnt=0.000000
redChangeAmnt=1.000000
redChangeAmntMd=1.000000
rgbChangeAmnt=1.000000
rgbChangeAmntMd=1.000000
satChangeAmnt=1.000000
satChangeAmntMd=1.000000
Split=0
Split_position=0.500000
valChangeAmnt=1.000000
valChangeAmntMd=1.000000

[Sepia.fx]
Strength=0.550000
Tint=0.372549,0.352941,0.427451

[SMAA.fx]
CornerRounding=15
DebugOutput=0
EdgeDetectionThreshold=0.200000
EdgeDetectionType=1
MaxSearchSteps=32
MaxSearchStepsDiagonal=16

[Smart_Sharp.fx]
CAS_BETTER_DIAGONALS=0
CAS_Mask_Boost=0
Debug_View=0
Depth_Map=0
Depth_Map_Adjust=250.000000
Depth_Map_Flip=0
No_Depth_Map=4294967295
Sharpness=0.625000

[SunsetFilter.fx]
Axis=87
ColorA=1.000000,0.500000,0.000000
ColorB=0.000000,0.000000,0.000000
Flip=0
Offset=0.500000
Scale=0.500000

[SuperDepth3D.fx]
Auto_Balance=0
Auto_Depth_Range=0.100000
Convergence_Mode=0
Cross_Cursor_Adjust=255.000000,255.000000,255.000000,25.000000
Custom_Sidebars=1
Depth_Map=0
Depth_Map_Adjust=7.500000
Depth_Map_Flip=0
Depth_Map_View=0
Disocclusion_Adjust=0.500000,0.625000
Disocclusion_Selection=0
Divergence=35.000000
Eye_Swap=0
Interlace_Anaglyph=0.500000,1.000000
Offset=0.000000
Perspective=0.000000
Scaling_Support=0
Stereoscopic_Mode=0
View_Mode=0
Weapon_Adjust=0.000000,0.000000,0.000000
Weapon_Depth_Adjust=0.000000
Weapon_Scale=0
WP=0
ZPD=0.010000

[SurfaceSharpen.fx]
CurveStrength=1.200000
SharpEdge=0.800000
SharpOffset=1.000000
SharpRadius=1
Slope=1.200000

[Technicolor.fx]
Power=2.409000
RGBNegativeAmount=0.880000,0.880000,0.880000
Strength=0.090000

[Tonemap.fx]
Bleach=0.000000
Defog=0.000000
Exposure=0.000000
FogColor=0.000000,0.000000,1.000000
Gamma=1.000000
Saturation=0.000000

[VHS.fx]
bVHSDistortGammaFix=0

[Vibrance.fx]
Vibrance=-0.045000
VibranceRGBBalance=1.000000,1.000000,1.000000

[WatchDogs.fx]
LinearColor=1.250000
LinearWhite=1.250000

[WhitePoint.fx]
Customxy=0.312727,0.329023
Debug=0
Debug_amplification=0.500000
Flip_split=0
RGBdebug=0
Split=0
Split_position=0.500000

